local L = AceLibrary("AceLocale-2.2"):new("ZOMGBuffs")

L:RegisterTranslations("frFR", function() return {
	["TITLE"]				= "ZOMGBuffs",
	["TITLECOLOUR"]			= "|cFFFF8080Z|cFFFFFF80O|cFF80FF80M|cFF8080FFG|cFEFFFFFFBuffs|r",
	["HINT"]				= "|cffeda55fClick|r to toggle auto-casting, |cffeda55fRight-Click|r for options, |cffeda55fClick|r item to change, |cffeda55fShift-Click|r item to remove from self buffs template",
	["HINTBM"]				= "|cffeda55fClick|r to toggle auto-casting, |cffeda55fAlt-Click|r to toggle Blessings Manager, |cffeda55fRight-Click|r for options, |cffeda55fClick|r item to change, |cffeda55fShift-Click|r item to remove from self buffs template",
	["Auto-casting %s"]		= "Lancement automatique de %s",
	["|cFF80FF80Enabled"]	= "Actif",
	["|cFFFF8080Disabled"]	= "Inactif",
	["%s blacklisted for 10 seconds"] = "%s mis sur liste noire pour 10s",
	["FIND_FLASK"]			= "^Flacon de",
	["FIND_POT"]			= "^Elixir d",
	["Well Fed"]			= "Bien nourri",
	["Flask"]				= "Flacon",
	["Is player flasked or potted"] = "Le joueur a-t-il bu un flacon ou une potion",
	["Light"]				= "Lumière",
	["Salvation"]			= "Salut",
	["Wisdom"]				= "Sagesse",
	["Might"]				= "Puissance",
	["Kings"]				= "Rois",
	["Sanctuary"]			= "Sanctuaire",
	["Anchor"]				= "Ancrage",
	["Choose the anchor to use for the player list"] = "Choisissez le point d'ancrage pour la liste de joueur",
	["Relative Point"]		= "Point relatif",
	["Choose the relative point for the anchor"] = "Choisissez le point relatif de l'ancrage",
	["Invert"]				= "Inversion",
	["Invert the need/got alpha values"] = "Intervertie les valeurs de transaprence de besoins/a",
	["Mousewheel Buff"]		= "Buff à la roulette de la souris",
	["Use mousewheel to trigger auto buffing"] = "Utilise la roulette de la souris pour activer les buffs automatiques",
	["Key-Binding"]			= "Raccourcie clavier",
	["Define the key used for auto buffing"] = "Définie la touche utilisé pour les buffs automatiques",
	["|cFFFFFFFFLeft Click|r to target"] = "|cFFFFFFFFClick gauche|r pour cibler",
	["%s%s%s|r to cast |cFF%s%s|r%s"] = "%s%s%s|r a lancer |cFF%s%s|r%s",
	[" on %s"]				= " sur %s",
	["|cFF808080%s|r [|Hplayer:%s|h%s|h's pet]"] = "|cFF808080%s|r [|Hjoueur:%s|h%s|h's son compagnon]",
	["Notice"]				= "Notification",
	["Show notice on screen for buff needs"] = "Affiche les notifications des buffs nécessaires",
	["Notice Anchor"]		= "Ancragre de notification",
	["Show the Notice area anchor"] = "Affiche l'ancrage de la zone de notification",
	["Finish"]				= "Terminer",
	["Information"]			= "Information",
	["Give feedback about events"] = "Informations sur les évènements",
	["Display"]				= "Affichage",
	["Display options"]		= "Affichage des options",
	["Always Load Manager"]	= "Toujours charger le manageur",
	["Always load the Blessings Manager, even when not eligable to modify blessings"] = "Toujours charger le manageur de bénédiction, même si vous n'êtes pas habilité à les modifier",
	["Shift-"]				= "Maj-",
	["Ctrl-"]				= "Ctrl-",
	["Alt-"]				= "Alt-",
	["Ctrl-Alt-"]			= "Ctrl-Alt-",
	["Alt-Shift-"]			= "Alt-Maj-",
	["Left Button"]			= "Bouton gauche",
	["Right Button"]		= "Bouton droit",
	["Middle Button"]		= "Bouton du milieu",
	["Behaviour"]			= "Comportement",
	["General buffing behaviour"] = "Comportement général pour les buffs",
	["Not When Resting"]	= "Pas au repos",
	["Don't auto buff when Resting"] = "Ne pas auto-buffer si au repos",
	["Not When Mounted"]	= "Pas sur une monture",
	["Don't auto buff when Mounted"] = "Ne pas auto-buffer si sur une monture",
	["Not When Stealthed"]	= "Pas quand camouflé",
	["Don't auto buff when Stealthed"] = "Ne pas auto-buffer si camouflé",
	["Not When Shapeshifted"] = "Pas quand transformé",
	["Don't auto buff when Shapeshifted"] = "Ne pas auto-buffer si transformé",
	["Sort Order"]			= "Ordre de tri",
	["Select sorting order for buff overview (can't be changed during combat)"] = "Sélectionne l'ordre du tri pour les buffs (ne peut être changé en combat)",
	["Bar Texture"]			= "Texture des barres",
	["Set the texture for the buff timer bars"] = "Selectionne la texture pour les barres de buff",
	["Auto Buy Reagents"]	= "Achat automatique de composant",
	["Automatically purchase required reagents from Reagents Vendor"] = "Achète automatiquement les composants nécessaires chez les vendeurs de composant",
	["Reagents Levels"]		= "Type de composant",
	["Purchase levels for reagents"] = "Achète le type de composant souhaité",
	["Bought |cFF80FF80%d|cFFFFFF80 %s|r from vendor, you now have |cFF80FF80%d|r"] = "Achète |cFF80FF80%d|cFFFFFF80 %s|r au vendeur, vous en possédez maintenant |cFF80FF80%d|r",
	["Minimum Mana %"]		= "Minimum de % de mana",
	["How much mana should you have before considering auto buffing"] = "Pourcentage minimum de mana requis pour entreprendre l'auto-buff",
	["Waiting for %d%% of raid to arrive before buffing commences (%d%% currently present)"] = "Attendre l'arriver de %d%% du raide avant que l'auto-buffs ne commence (%d%% de présent)",
	["Waiting for these groups or classes to arrive: %s"] = "Attendre l'arrivé de ces groupes ou classes : %s",
	["Wait for Raid"]		= "Attendre le raid",
	["Wait for certain amount of the raid to arrive before group and class buffing commences. Zero to always buff."] = "Attendre qu'un certains nombre de membre du raid arrive avant que les buffs de groupe et classe ne commence. Zéro pour commencer sans cela",
	["Wait for Class/Group"] = "Attendre les classes/groupes",
	["Wait for all of a class or group to arrive before buffing them"] = "Attendre que l'ensemble des classes ou groupes soit arrivé avant de les buffer",
	["|cFFFF8080Waiting for these groups or classes to arrive:"] = "|cFFFF8080En attente de ces groupes ou classes :",
	["Report Missing"]		= "Rapporter les manquants",
	["Report raid buffs currently missing"] = "Rapporter les buffs de raid actuellements manquants",
	["Report"]				= "Rapport",
	["Report options"]		= "Options de rapport",
	["<ZOMG> Missing %s: %s"] = "<ZOMG> Manque %s: %s",
	["Mark"]				= "Maqrue",
	["Stamina"]				= "Endurance",
	["Intellect"]			= "Intelligence",
	["Spirit"]				= "Esprit",
	["Blessings"]			= "Bénédictions",
	["Channel"]				= "Canal",
	["Output channel selection"] = "Sélection du canal de chat",
	["Group %d"]			= "Groupe %d",
	["Alphabetical"]		= "Alphabétique",
	["Class"]				= "Classe",
	["Group"]				= "Groupe",
	["Unsorted"]			= "Non-trié",
	["Skip PVP Players"]	= "Passer les joueurs en JcJ",
	["Don't directly buff PVP flagged players, unless you're already flagged for PVP"] = "Ne buff pas directement les joueurs en JcJ, à moins que vous soyez vous même en JcJ",
	["You have run out of %q, now using single target buffs"] = "Vous êtes à cours de %q, utilisation des buffs individuels à la place",

	-- Suspsended reasons for floating icon
	["Suspended"]			= "Suspendu",
	["Not Refreshing because %s"] = "Non rafraîchie car %s",
	["ZONED"]				= "Vous avez récemment changer de zone, attendez quelque secondes",
	["DEAD"]				= "Vous êtes mort",
	["ERRORICON"]			= "ERREUR : self.icon manquant",
	["DISABLED"]			= "ZOMGBuffs est inactif",
	["TAXI"]				= "vous êtes en taxi (griphon auto)",
	["COMBAT"]				= "vous êtes en combat",
	["MOUNTED"]				= "Vous êtes sur une monture et l'option |cFFFFFF80Pas sur une monture|r est active",
	["RESTING"]				= "Vous êtes au repos et l'option |cFFFFFF80Pas au repos|r est active",
	["MANA"]				= "Votre |cFFFFFF80mana|r est sous le seuil minimum configuré pour l'auto-buff",
	["EATING"]				= "vous mangez",
	["DRINKING"]			= "vous buvez",
	["CHANNELING"]			= "vous canalisez un sort",
	["SPIRITTAP"]			= "Vous êtes sous connexion spirituelle et l'option |cFFFFFF80Pas lors d'une connexion spirituelle|r est active",
	["REMOTECONTROL"]		= "Vous ne vous sentez pas vous même",
	["NOCONTROL"]			= "Vous n'avez plus le contôle",
	["STEALTHED"]			= "Vous êtes camouflé et l'option |cFFFFFF80Pas quand camouflé|r est active",
	["SHAPESHIFTED"]		= "Vous êtes transformé et l'option |cFFFFFF80Pas quand transformé|r est active",

	["Last"]				= "Dernier",
	["Revert to the previously unsaved template"] = "Retour au dernier modèle non sauvé",
	["Save"]				= "Sauvegader",
	["Save current setup as a new template"] = "Sauvegarder la configuration actuelle comme un nouveau modèle",
	["<template name>"]		= "<Nom du modèle>",
	["Rename"]				= "Renommer",
	["Rename this template"] = "Renommer ce modèle",
	["<new name>"]			= "<Nouveau nom>",
	["Renamed template |cFFFFFF80%s|r to |cFFFFFF80%s|r"] = "Renommer le modèle |cFFFFFF80%s|r en |cFFFFFF80%s|r",
	["Delete"]				= "Effacer",
	["Delete this template"] = "Effacer ce modèle",
	["Saved template %q"]	= "Sauvegarder le modèle %q",
	["Switched to template %q"] = "Passage au modèle %q",
	["Auto purchase level for %s (will not exceed this amount)"] = "Achat automatique de %s (ne dépassera pas ce nombre)",
	["Load"]				= "Charger",
	["Load this template"]	= "Charger ce modèle",
	["Group Number"]		= "Groupe numéro",
	["Show the group number next to list"] = "Affiche le numéro du groupe à côté de la liste",
	["Out-of-date spell (should be %s). Will be updated when combat ends"] = "Sort à cours de temps (devrait être %s). Sera mis-à-jour à la fin du combat",
	["Empty"]				= "Vide",
	["Buff Target"]			= "Cible du buff",
	["Also buff current target (assuming they're not in your party or raid"] = "Buffer aussi la cible actuelle (en assumant qu'elle ne fait pas partie de votre groupe ou raid)",
	["Autosave"]			= "Sauvegarde auto",
	["You are now in a battleground"] = "Vous êtes maintenant sur un champs de bataille",
	["You are now in a raid"] = "Vous êtes maintenant dans un raid",
	["You are now in a party"] = "Vous êtes maintenant dans un groupe",
	["You are now solo"]	= "Vous êtes maintenant seul",
	["Auto Switch"]			= "Changement auto",
	["Automatically switch to this template"] = "Changement automatique vers ce modèle",
	["Never"]				= "Jamais",
	["Solo"]				= "Seul",
	["Party"]				= "Groupe",
	["Raid"]				= "Raid",
	["Arena"]				= "Arène",
	["Battleground"]		= "Cahmps de bataille",
	["Show"]				= "Afficher",
	["Visiblity options"]	= "Options d'affichage",
	["Show the popup raid list when you are not in a raid or party"] = "Affiche la liste des membres du raid même si vous n'êtes pas en raid ou en groupe",
	["Show the popup raid list when you are in a party"] = "Affiche la liste des membres du raid quand vous êtes en groupe",
	["Show the popup raid list when you in a raid"] = "Affiche la liste des membres du raid  quand vous êtes en raid",
	["Width"]				= "Largeur",
	["Adjust width of unit list"] = "Ajuster la largeur de la liste des membres",
	["Bar Height"]			= "Epaisseure des barres",
	["Adjust height of the bars"] = "Ajuster l'épaisseure des barres",
	["Font"]				= "Police",
	["Size"]				= "Taille",
	["Outlining"]			= "Ombrage",
	["None"]				= "Aucun",
	["Outline"]				= "Ombré",
	["Thick Outline"]		= "Ombrage fin",
	["Reset Icon Position"]	= "Réinitialise la position de l'icone",
	["Reset the icon position to the centre of the screen"] = "Replace l'icone au centre de l'écran",
	["Icon Size"]			= "Taille de l'icone",
	["Size of main icon"]	= "Taille de l'icone principal",
	["Border"]				= "Bordure",
	["Enable border on the icon"] = "Activer la bordure sur l'icone",
	["Enable border on the list"] = "Activer la bordure sur la liste",
	["Icon"]				= "Icone",
	["Settings for the mouseover icon used by the popup player buff list"] = "Paramètres pour l'icone utilisé par la liste de buff de joueur lors d'un survole de la souris",
	["Enable"]				= "Activé",
	["Display the mouseover icon used by the popup player buff list"] = "Affiche l'icone utilisé par la liste de buff de joueur lors d'un survole de la souris",
	["List"]				= "Liste",
	["Settings for the popup buff list"] = "Paramètres de la liste de buff",
	["Columns"]				= "Colonnes",
	["Columns to show in buff list"] = "Colonnes pour afficher les buffs",
	["Not with Spirit Tap"]	= "Pas lors d'une connexion spirituelle",
	["Don't auto buff when you have Spirit Tap, so you can maximise your regeneration"] = "Ne pas buffer quand vous êtes sous connexion spirituelle, afin de maximiser votre régénération",
	["Buff Pets"]			= "Buffer les familiers",
	["Perform extra checks for pets in case any missed the group buffs when they were done"] = "Effectue des vérifications supplémentaires pour les familiers dans le cas où ils auraient manqués les buffs de groupe",
	["Position the notification area"] = "Position de la zone de notification",
	["Learning"]			= "Apprentissage",
	["Setup spell learning behaviour"] = "Configuration du comportement de l'aprentissage des sorts",
	["Out of Combat"]		= "Hors-combat",
	["Learn buff changes out of combat"] = "Prends connaissance des changement de buffs hors-combat",
	["In-Combat"]			= "En combat",
	["Learn buff changes in combat"] = "Prends connaissance des changement de buff en combat",
	["Actions"]				= "Actions",
	["Miscelaneous actions"] = "Actions diverses",
	["Wipe Talents"]		= "Purger les talents",
	["Clear talent cache to force refresh"] = "Purge les talents du cache pour forcer un rafraîchissement",
	
	["CHATMATCH1"]			= "!buff",
	["CHATMATCH2"]			= "!zomg",
	["CHATMATCH3"]			= "!buffs",
	["CHATANSWER"]			= "<ZOMG>",
	["PERSONDIES"]			= "^([^%s]+) meurt%.$",
} end)
